<?xml version="1.0" encoding="utf-8"?>
<l:langdata xmlns:l="http://www.schema.de/XSL/ST4DocuManagerlang">

	<l:langblock xml:lang="de">

		<l:gentext key="aladinTocRoot" value="Hilfesystem" />

		<l:gentext key="caution" value="VORSICHT" />
		<l:gentext key="danger" value="GEFAHR" />
		<l:gentext key="note" value="HINWEIS" />
		<l:gentext key="attention" value="ACHTUNG" />
		<l:gentext key="warning" value="WARNUNG" />

		<l:gentext key="seq.images" value="Bild" />
		<l:gentext key="seq.tables" value="Tabelle" />

		<l:gentext key="nav.home" value="Home" />
		<l:gentext key="nav.index" value="Index" />
		<l:gentext key="nav.content" value="Sitemap" />
		<l:gentext key="nav.infotypes" value="Informationsarten" />
		<l:gentext key="nav.to-infotypes" value="vorhandene Informationsarten" />
		<l:gentext key="nav.components" value="Komponenten" />
		<l:gentext key="nav.back-to" value="Zurück zu..." />
		<l:gentext key="nav.page-back" value="Seite zurueck" />
  		<l:gentext key="nav.step-back" value="Schritt zurueck" />
  		<l:gentext key="print" value="Seite drucken" />

		<l:gentext key="maintenance.title" value="Wartungshinweise" />
		<l:gentext key="maintenance.duration" value="Benötigte Zeit" />
		<l:gentext key="maintenance.facilities" value="Hilfsmittel" />
		<l:gentext key="maintenance.interval" value="Wartungsintervall" />
		<l:gentext key="maintenance.tools" value="Spezialwerkzeug" />

		<l:gentext key="images" value="Bilder" />
		<l:gentext key="tables" value="Tabellen" />
		<l:gentext key="toc" value="Inhaltsverzeichnis" />
		<l:gentext key="index" value="Index" />
		<l:gentext key="glossary" value="Glossar" />
		<l:gentext key="edition" value="Ausgabe" />
		<l:gentext key="xref" value="Die Informationen finden Sie im Dokument auf Seite&#160;" />
		<l:gentext key="xreftoc" value="(Wiederverwendung)" />
		<l:gentext key="seealsolink" value="Verwandte Themen" />

	</l:langblock>


	<l:langblock xml:lang="en">

		<l:gentext key="aladinTocRoot" value="Help System" />

		<l:gentext key="caution" value="CAUTION" />
		<l:gentext key="danger" value="DANGER" />
		<l:gentext key="note" value="NOTE" />
		<l:gentext key="attention" value="ATTENTION" />
		<l:gentext key="warning" value="WARNING" />

		<l:gentext key="seq.images" value="Figure" />
		<l:gentext key="seq.tables" value="Table" />

		<l:gentext key="nav.home" value="Home" />
		<l:gentext key="nav.index" value="Index" />
		<l:gentext key="nav.content" value="Sitemap" />
		<l:gentext key="nav.infotypes" value="Informationtypes" />
		<l:gentext key="nav.to-infotypes" value="existing informationtypes" />
		<l:gentext key="nav.components" value="Components" />
		<l:gentext key="nav.back-to" value="back to..." />
		<l:gentext key="nav.page-back" value="Page back" />
  		<l:gentext key="nav.step-back" value="Step back" />
  		<l:gentext key="print" value="Print page" />

		<l:gentext key="maintenance.title" value="Maintenance notes" />
		<l:gentext key="maintenance.duration" value="Duration" />
		<l:gentext key="maintenance.facilities" value="Facilities" />
		<l:gentext key="maintenance.interval" value="Maintenance Interval" />
		<l:gentext key="maintenance.tools" value="Special tools" />

		<l:gentext key="images" value="Figures" />
		<l:gentext key="tables" value="Tables" />
		<l:gentext key="toc" value="Table of contents" />
		<l:gentext key="index" value="Index" />
		<l:gentext key="glossary" value="Glossary" />
		<l:gentext key="edition" value="Edition" />
		<l:gentext key="xref" value="This topic can be found on page&#160;" />
		<l:gentext key="xreftoc" value="(Re-use)" />
		<l:gentext key="seealsolink" value="See also:" />

	</l:langblock>


	<l:langblock xml:lang="fr">

		<l:gentext key="aladinTocRoot" value="Système d'aide" />

		<l:gentext key="caution" value="ATTENTION" />
		<l:gentext key="danger" value="DANGER" />
		<l:gentext key="note" value="NOTE" />
		<l:gentext key="attention" value="ATTENTION" />
		<l:gentext key="warning" value="AVERTISSEMENT" />

		<l:gentext key="seq.images" value="Figure" />
		<l:gentext key="seq.tables" value="Tableau" />

		<l:gentext key="nav.home" value="Accueil" />
		<l:gentext key="nav.index" value="Index" />
		<l:gentext key="nav.content" value="Plan du site" />
		<l:gentext key="nav.infotypes" value="Types d'information" />
		<l:gentext key="nav.to-infotypes" value="Types d'information disponibles" />
		<l:gentext key="nav.components" value="Composants" />
		<l:gentext key="nav.back-to" value="Retour à ..." />
		<l:gentext key="nav.page-back" value="Page précédente" />
  		<l:gentext key="nav.step-back" value="Opération précedente" />
  		<l:gentext key="print" value="Imprimer la page" />

		<l:gentext key="maintenance.title" value="Instructions d'entretien" />
		<l:gentext key="maintenance.duration" value="Temps nécessaire" />
		<l:gentext key="maintenance.facilities" value="Outillage" />
		<l:gentext key="maintenance.interval" value="Intervalles d'entretien" />
		<l:gentext key="maintenance.tools" value="Outils spéciaux" />

		<l:gentext key="images" value="Figures" />
		<l:gentext key="tables" value="Tableaux" />
		<l:gentext key="toc" value="Sommaire" />
		<l:gentext key="index" value="Index" />
		<l:gentext key="glossary" value="Glossaire" />
		<l:gentext key="edition" value="Version" />
		<l:gentext key="xref" value="Vous trouverez les informations sur la page&#160;" />
		<l:gentext key="xreftoc" value="(Réutilisation)" />
		<l:gentext key="seealsolink" value="Voir aussi" />

	</l:langblock>

	
	<l:langblock xml:lang="it">

		<l:gentext key="aladinTocRoot" value="Sistema d'aiuto" />

		<l:gentext key="caution" value="ATTENZIONE" />
		<l:gentext key="danger" value="PERICOLO" />
		<l:gentext key="note" value="NOTA BENE" />
		<l:gentext key="attention" value="ATTENZIONE" />
		<l:gentext key="warning" value="AVVERTENZA" />

		<l:gentext key="seq.images" value="Figura" />
		<l:gentext key="seq.tables" value="Tabella" />

		<l:gentext key="nav.home" value="Home" />
		<l:gentext key="nav.index" value="Index" />
		<l:gentext key="nav.content" value="Sitemap" />
		<l:gentext key="nav.infotypes" value="Tipi di informazione" />
		<l:gentext key="nav.to-infotypes" value="Tipi di informazione esistenti" />
		<l:gentext key="nav.components" value="Componenti" />
		<l:gentext key="nav.back-to" value="Ritorna a..." />
		<l:gentext key="nav.page-back" value="Pagina indietro" />
		<l:gentext key="nav.step-back" value="Passo indietro" />
		<l:gentext key="print" value="Stampa pagina" />

		<l:gentext key="maintenance.title" value="Istruzioni per la manutenzione" />
		<l:gentext key="maintenance.duration" value="Tempo necessario" />
		<l:gentext key="maintenance.facilities" value="Mezzi d'aiuto" />
		<l:gentext key="maintenance.interval" value="Intervallo di manutenzione" />
		<l:gentext key="maintenance.tools" value="Utensili speciali" />

		<l:gentext key="images" value="Figure" />
		<l:gentext key="tables" value="Tabelle" />
		<l:gentext key="toc" value="Indice" />
		<l:gentext key="index" value="Index" />
		<l:gentext key="glossary" value="Glossario" />
		<l:gentext key="edition" value="Edizione" />
		<l:gentext key="xref" value="Questo tema potete trovare nella pagina&#160;" />
		<l:gentext key="xreftoc" value="(Riuso)" />
		<l:gentext key="seealsolink" value="Vedi anche" />

	</l:langblock>


<l:langblock xml:lang="es">

		<l:gentext key="aladinTocRoot" value="Sistema de asistencia" />

		<l:gentext key="caution" value="CUIDADO" />
		<l:gentext key="danger" value="PELIGRO" />
		<l:gentext key="note" value="NOTA" />
		<l:gentext key="attention" value="ATENCIÓN" />
		<l:gentext key="warning" value="ADVERTENCIA" />

		<l:gentext key="seq.images" value="Imagen" />
		<l:gentext key="seq.tables" value="Tablas" />

		<l:gentext key="nav.home" value="Inicio" />
		<l:gentext key="nav.index" value="Índice" />
		<l:gentext key="nav.content" value="Mapa de sitio" />
		<l:gentext key="nav.infotypes" value="Tipos de información" />
		<l:gentext key="nav.to-infotypes" value="Tipos de información disponible" />
		<l:gentext key="nav.components" value="Componentes" />
		<l:gentext key="nav.back-to" value="Volver a..." />
		<l:gentext key="nav.page-back" value="Volver página" /> 
		<l:gentext key="nav.step-back" value="Volver paso" /> 
		<l:gentext key="print" value="Imprimir página" />

		<l:gentext key="maintenance.title" value="Notas de mantenimiento" />
		<l:gentext key="maintenance.duration" value="Tiempo necesario" />
		<l:gentext key="maintenance.facilities" value="Medios de asistencia" />
		<l:gentext key="maintenance.interval" value="Intervalo de mantenimiento" />
		<l:gentext key="maintenance.tools" value="Herramienta especial" />

		<l:gentext key="images" value="Imágenes" />
		<l:gentext key="tables" value="Tablas" />
		<l:gentext key="toc" value="Índice de contenido" />
		<l:gentext key="index" value="Índice" />
		<l:gentext key="glossary" value="Glosario" />
		<l:gentext key="edition" value="Emisión" />
		<l:gentext key="xref" value="Las informaciones las puede encontrar en el documento en la página&#160;" />
		<l:gentext key="xreftoc" value="(Reutilización)" />
		<l:gentext key="seealsolink" value="Temas relacionados" />

	</l:langblock>


<l:langblock xml:lang="sv">

		<l:gentext key="aladinTocRoot" value="Hjälpsystem" />

		<l:gentext key="caution" value="FÖRSIKTIGHET" />
		<l:gentext key="danger" value="FARA" />
		<l:gentext key="note" value=">OBS!" />
		<l:gentext key="attention" value="SE UPP" />
		<l:gentext key="warning" value="VARNING" />

		<l:gentext key="seq.images" value="Bild" />
		<l:gentext key="seq.tables" value="Tabell" />

		<l:gentext key="nav.home" value="Hem" />
		<l:gentext key="nav.index" value="Index" />
		<l:gentext key="nav.content" value="Sajtkarta" />
		<l:gentext key="nav.infotypes" value="Informationsslag" />
		<l:gentext key="nav.to-infotypes" value="föreliggande informationsslag" />
		<l:gentext key="nav.components" value="Komponenter" />
		<l:gentext key="nav.back-to" value="Tillbaka till..." />
		<l:gentext key="nav.page-back" value="Sida tillbaka" />
  		<l:gentext key="nav.step-back" value="Steg tillbaka" />
  		<l:gentext key="print" value="Skriva ut sida" />

		<l:gentext key="maintenance.title" value="Underhållsinstruktioner" />
		<l:gentext key="maintenance.duration" value="Erforderlig tid" />
		<l:gentext key="maintenance.facilities" value="Hjälpmedel" />
		<l:gentext key="maintenance.interval" value="Underhållsintervall" />
		<l:gentext key="maintenance.tools" value="Specialverktyg" />

		<l:gentext key="images" value="Bilder" />
		<l:gentext key="tables" value="Tabeller" />
		<l:gentext key="toc" value="Innehållsförteckning" />
		<l:gentext key="index" value="Index" />
		<l:gentext key="glossary" value="Ordlista" />
		<l:gentext key="edition" value="Utgåva" />
		<l:gentext key="xref" value="Informationen finns i dokumentet på sid.&#160;" />
		<l:gentext key="xreftoc" value="(återanvändning)" />
		<l:gentext key="seealsolink" value="Se även:" />

	</l:langblock>


<l:langblock xml:lang="pt">

		<l:gentext key="aladinTocRoot" value="sistema de ajuda" />

		<l:gentext key="caution" value="PRECAUÇÃO" />
		<l:gentext key="danger" value="PERIGO" />
		<l:gentext key="note" value="NOTA" />
		<l:gentext key="attention" value="ATENÇÃO" />
		<l:gentext key="warning" value="ADVERTÊNCIA" />

		<l:gentext key="seq.images" value="Figura" />
		<l:gentext key="seq.tables" value="Tabela" />

		<l:gentext key="nav.home" value="Home" />
		<l:gentext key="nav.index" value="Índice" />
		<l:gentext key="nav.content" value="Sitemap" />
		<l:gentext key="nav.infotypes" value="Tipos de informação" />
		<l:gentext key="nav.to-infotypes" value="Tipos de informação existentes" />
		<l:gentext key="nav.components" value="Componentes" />
		<l:gentext key="nav.back-to" value="Voltar a..." />
		<l:gentext key="nav.page-back" value="Página atrás" />
		<l:gentext key="nav.step-back" value="Passo atrás" />
		<l:gentext key="print" value="Imprimir página" />

		<l:gentext key="maintenance.title" value="Notas de manutenção" />
		<l:gentext key="maintenance.duration" value="Duração" />
		<l:gentext key="maintenance.facilities" value="Recursos" />
		<l:gentext key="maintenance.interval" value="Intervalo de manutenção" />
		<l:gentext key="maintenance.tools" value="Ferramenta especial" />

		<l:gentext key="images" value="Figuras" />
		<l:gentext key="tables" value="Tabelas" />
		<l:gentext key="toc" value="Sumário" />
		<l:gentext key="index" value="Índice" />
		<l:gentext key="glossary" value="Glossário" />
		<l:gentext key="edition" value="Edição" />
		<l:gentext key="xref" value="As informações encontram-se no documento na página&#160;" />
		<l:gentext key="xreftoc" value="(Reutilização)" />
		<l:gentext key="seealsolink" value="Ver também" />

	</l:langblock>



<l:langblock xml:lang="cs">

  		<l:gentext key="aladinTocRoot" value="Systém nápovědy" /> 

  		<l:gentext key="caution" value="OPATRNĚ" /> 
  		<l:gentext key="danger" value="NEBEZPEČÍ" /> 
		<l:gentext key="note" value="UPOZORNĚNÍ" /> 
		<l:gentext key="attention" value="POZOR" /> 
		<l:gentext key="warning" value="VÝSTRAHA" /> 

  		<l:gentext key="seq.images" value="Obrázek" /> 
		<l:gentext key="seq.tables" value="Tabulka" /> 

		<l:gentext key="nav.home" value="Home" /> 
		<l:gentext key="nav.index" value="Rejstřík" /> 
		<l:gentext key="nav.content" value="Sitemap" /> 
		<l:gentext key="nav.infotypes" value="Druhy informací" /> 
		<l:gentext key="nav.to-infotypes" value="Druhy informací k dispozici" /> 
		<l:gentext key="nav.components" value="Komponenty" /> 
		<l:gentext key="nav.back-to" value="Zpět na..." />
		<l:gentext key="nav.page-back" value="O stránku zpět" />
		<l:gentext key="nav.step-back" value="O krok zpět" />
		<l:gentext key="print" value="Vytisknout stránku" />
		
		<l:gentext key="maintenance.title" value="Pokyny pro údržbu" /> 
		<l:gentext key="maintenance.duration" value="Potřebný čas" /> 
		<l:gentext key="maintenance.facilities" value="Pomůcky" /> 
  		<l:gentext key="maintenance.interval" value="Interval údržby" /> 
		<l:gentext key="maintenance.tools" value="Speciální nástroj" /> 
		
		<l:gentext key="images" value="Obrázky" /> 
		<l:gentext key="tables" value="Tabulky" /> 
		<l:gentext key="toc" value="Obsah" /> 
		<l:gentext key="index" value="Rejstřík" /> 
		<l:gentext key="glossary" value="Slovník" /> 
		<l:gentext key="edition" value="Vydání" /> 
		<l:gentext key="xref" value="Informace najdete v dokumentu na straně" /> 
		<l:gentext key="xreftoc" value="(Opětné použití)" /> 
		<l:gentext key="seealsolink" value="Příbuzná témata" /> 

  </l:langblock>


<l:langblock xml:lang="zh">

		<l:gentext key="aladinTocRoot" value="帮助系统" />

		<l:gentext key="caution" value="注意 " />
		<l:gentext key="danger" value="危险" />
		<l:gentext key="note" value="指示" />
		<l:gentext key="attention" value="注意" />
		<l:gentext key="warning" value="警告" />

		<l:gentext key="seq.images" value="图" />
		<l:gentext key="seq.tables" value="表" />

		<l:gentext key="nav.home" value="第一页" />
		<l:gentext key="nav.index" value="指数" />
		<l:gentext key="nav.content" value="网页图" />
		<l:gentext key="nav.infotypes" value="信息类别" />
		<l:gentext key="nav.to-infotypes" value="现有的信息类别" />
		<l:gentext key="nav.components" value="部件" />
		<l:gentext key="nav.back-to" value="回到..." />
		<l:gentext key="nav.page-back" value="回到上一页" />
		<l:gentext key="nav.step-back" value="回到上一步" />
		<l:gentext key="print" value="打印此页" />

		<l:gentext key="maintenance.title" value="维修指示" />
		<l:gentext key="maintenance.duration" value="所需时间" />
		<l:gentext key="maintenance.facilities" value="辅助工具" />
		<l:gentext key="maintenance.interval" value="维修周期" />
		<l:gentext key="maintenance.tools" value="特殊工具" />

		<l:gentext key="images" value="图画" />
		<l:gentext key="tables" value="表格" />
		<l:gentext key="toc" value="内容目录" />
		<l:gentext key="index" value="指数" />
		<l:gentext key="glossary" value="词汇" />
		<l:gentext key="edition" value="版本" />
		<l:gentext key="xref" value="有关信息可在资料&#160;页找到;" />
		<l:gentext key="xreftoc" value="(再次使用)" />
		<l:gentext key="seealsolink" value="相关的题目" />

	</l:langblock>


<l:langblock xml:lang="pl">
		<l:gentext key="aladinTocRoot" value="Pomoc" />

		<l:gentext key="caution" value="UWAGA" />
		<l:gentext key="danger" value="NIEBEZPIECZEŃSTWO" />
		<l:gentext key="note" value="WSKAZÓWKA" />
		<l:gentext key="attention" value="UWAGA" />
		<l:gentext key="warning" value="OSTRZEŻENIE" />

		<l:gentext key="seq.images" value="Obraz" />
		<l:gentext key="seq.tables" value="Tabela" />

		<l:gentext key="nav.home" value="Home" />
		<l:gentext key="nav.index" value="Index" />
		<l:gentext key="nav.content" value="Sitemap" />
		<l:gentext key="nav.infotypes" value="Rodzaje informacji" />
		<l:gentext key="nav.to-infotypes" value="dostępne rodzaje informacji" />
		<l:gentext key="nav.components" value="Komponenty" />
		<l:gentext key="nav.back-to" value="Powrótem do..." />
		<l:gentext key="nav.page-back" value="Poprzednia strona" />
  		<l:gentext key="nav.step-back" value="Poprzedni krok" />
  		<l:gentext key="print" value="Wydrukuj stronę" />

		<l:gentext key="maintenance.title" value="Wskazówki serwisowe" />
		<l:gentext key="maintenance.duration" value="Niezbędny czas" />
		<l:gentext key="maintenance.facilities" value="Środki pomocnicze" />
		<l:gentext key="maintenance.interval" value="Przebieg między przeglądami technicznymi" />
		<l:gentext key="maintenance.tools" value="Specjalne narzędzia" />

		<l:gentext key="images" value="Obrazki" />
		<l:gentext key="tables" value="Tabele" />
		<l:gentext key="toc" value="Spis treści" />
		<l:gentext key="index" value="Index" />
		<l:gentext key="glossary" value="Glosariusz" />
		<l:gentext key="edition" value="Wydanie" />
		<l:gentext key="xref" value="Informacje znajdziesz w dokumentycji na stronie&#160;" />
		<l:gentext key="xreftoc" value="(Ponowne użycie)" />
		<l:gentext key="seealsolink" value="Pokrewne tematy" />
</l:langblock>



<l:langblock xml:lang="tr">

		<l:gentext key="aladinTocRoot" value="Yardim sistemi" />

		<l:gentext key="caution" value="DIKKAT" />
		<l:gentext key="danger" value="TEHLIKE" />
		<l:gentext key="note" value="NOT" />
		<l:gentext key="attention" value="DIKKAT" />
		<l:gentext key="warning" value="UYARI" />

		<l:gentext key="seq.images" value="Resim" />
		<l:gentext key="seq.tables" value="Çizelge" />

		<l:gentext key="nav.home" value="Dön" />
		<l:gentext key="nav.index" value="Fihrist" />
		<l:gentext key="nav.content" value="Site Haritasi" />
		<l:gentext key="nav.infotypes" value="Bilgi Türleri" />
		<l:gentext key="nav.to-infotypes" value="Mevcut Bilgi Türleri" />
		<l:gentext key="nav.components" value="Bilesenler" />
		<l:gentext key="nav.back-to" value="…’e dön" />
		<l:gentext key="nav.page-back" value="sayfa geriye" />
      		<l:gentext key="nav.step-back" value="adım geriye" />
    		<l:gentext key="print" value="sayfayı yazdır" />


		<l:gentext key="maintenance.title" value="Bakim Bilgileri" />
		<l:gentext key="maintenance.duration" value="Gereken Zaman" />
		<l:gentext key="maintenance.facilities" value="Yardim Araçlari" />
		<l:gentext key="maintenance.interval" value="Bakim Dönemi" />
		<l:gentext key="maintenance.tools" value="Özel Gereçler" />

		<l:gentext key="images" value="Resimler" />
		<l:gentext key="tables" value="Çizelgeler" />
		<l:gentext key="toc" value="Içindekiler" />
		<l:gentext key="index" value="Fihrist" />
		<l:gentext key="glossary" value="Sözlük" />
		<l:gentext key="edition" value="Yayim" />
		<l:gentext key="xref" value="Bilgileri metinde su sayfada bulabilirsiniz:&#160;" />
		<l:gentext key="xreftoc" value="(Tekrar kullanim)" />
		<l:gentext key="seealsolink" value="Ilgili Konular" />

	</l:langblock>


</l:langdata>

